<mat-card >
  <mat-card-title>{{film.title}}</mat-card-title>
  <mat-card-subtitle>{{film.producer}}</mat-card-subtitle>
  <mat-card-content>
    <p class="description">
      {{film.opening_crawl}}
    </p>
    <div class="row">
      <div class="col-6">
        Created: {{film.created | date: 'dd.MM.yyyy H:mm'}}
      </div>
      <div class="col-6">
        <a [href]="film|idFromFilm">View More</a>
      </div>
    </div>
  </mat-card-content>

</mat-card>
